{
  "arch": "x86_64",
  "build": "hfbaaabd_4",
  "build_number": 4,
  "depends": [
    "gawk",
    "htslib >=1.10.2,<1.11.0a0",
    "libgcc-ng >=7.5.0",
    "libstdcxx-ng >=7.5.0",
    "numpy",
    "pysam",
    "python 2.7.*",
    "sambamba",
    "samblaster",
    "samtools",
    "util-linux"
  ],
  "license": "MIT",
  "name": "lumpy-sv",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1593035519195,
  "version": "0.3.0"
}